/*     2132545 : BLANK 컨텐츠      */
.blank__2132545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__2132545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2132545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2132545__ {height:30px}
}

/*     140598 : 이미지 (모바일/PC 출력 구분)      */
.img__140598__ {max-width:100%}
.img__140598__ * {box-sizing:border-box}
.img__140598__ a {display:block;vertical-align:top}
.img__140598__ img {vertical-align:top}
.img__140598__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__140598__ .img_m {display:none;}
	.img__140598__ .img_pc {display:block;}
	.img__140598__ .img_pc img {width:px;}
}

/*     2128505 : 블록 설정      */
.block_option__2128505__ {display:table;width:100%}
.block_option__2128505__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__2128505__ {display:table;width:100%;padding: 0 58px;}
	.row__2128505__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__2128505__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__2128505__ {height:550px;background-size:cover;background-attachment: fixed;}
}

/*     2128515 : 타이틀 텍스트      */
.title__2128515__ {position:relative;font-size:0}
.title__2128515__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#dddddd;letter-spacing:-.03em;line-height:1.1em;
}
.title__2128515__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2128515__.style_top p {padding-top:10px}
.title__2128515__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__2128515__.style_right p {padding-right:14px}
.title__2128515__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__2128515__.style_bottom p {padding-bottom:12px}
.title__2128515__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__2128515__.style_left p {padding-left:14px}
.title__2128515__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__2128515__.style_circle1 p {padding-left:18px}
.title__2128515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2128515__.style_circle2 p {padding-left:18px}
.title__2128515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2128515__ p {font-size:45px}
	.title__2128515__:after {bottom:7px;width:150%;}
	.title__2128515__.style_top p:before {width:66px}
	.title__2128515__.style_right p:before {height:66px}
	.title__2128515__.style_bottom p:before {width:66px}
	.title__2128515__.style_left p:before {height:66px}
}

/*     2128525 : 타이틀 텍스트      */
.title__2128525__ {position:relative;font-size:0}
.title__2128525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.1em;
}
.title__2128525__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2128525__.style_top p {padding-top:10px}
.title__2128525__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__2128525__.style_right p {padding-right:14px}
.title__2128525__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__2128525__.style_bottom p {padding-bottom:12px}
.title__2128525__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__2128525__.style_left p {padding-left:14px}
.title__2128525__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__2128525__.style_circle1 p {padding-left:18px}
.title__2128525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2128525__.style_circle2 p {padding-left:18px}
.title__2128525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2128525__ p {font-size:50px}
	.title__2128525__:after {bottom:7px;width:150%;}
	.title__2128525__.style_top p:before {width:66px}
	.title__2128525__.style_right p:before {height:66px}
	.title__2128525__.style_bottom p:before {width:66px}
	.title__2128525__.style_left p:before {height:66px}
}

/*     2128535 : 버튼      */
.button__2128535__ {font-size:0}
.button__2128535__ a {
	display:inline-block;margin:0;padding:15px 35px;
	border:1px solid #ffffff;border-radius:0px;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2128535__.style_full a {background:#ffffff;}
.button__2128535__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__2128535__ a {font-size:15px;transition:all .3s;}
	.button__2128535__:hover a {background:#ffffff;color:#506049}
}

